Subject: Last Call: 'The Kerberos Network Authentication Service (V5)' to

From: The IESG <[email-masked]>
Date: Tue, 21 Oct 2003 16:47:07 -0400

Proposed Standard 
Reply-to: [email-masked]

The IESG has received a request from the Kerberos WG WG to consider the 
following document:

- 'The Kerberos Network Authentication Service (V5) '
   <draft-ietf-krb-wg-kerberos-clarifications-04.txt> as a Proposed 
Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2003-11-04.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-krb-wg-kerberos-clarificatio

ns-04.txt